name = "Bolt Tower"

[[world]]
name = "The Land of Dragons"

[[world]]
name = "Pride Lands"

[[drops]]
name = "Lightning Shard"
kind = "material"
chance = 10

	[drops.material]
	category = "lightning"
	kind = "shard"

[[drops]]
name = "Energy Shard"
kind = "material"
chance = 4

	[drops.material]
	category = "energy"
	kind = "shard"
